@charset "utf-8";

.box-main-theme + .contents-inner > .area-details > .title-01,
.box-main-theme + .contents-inner > .area-details > .sec-details {
  display: none;
}

.txt-main {
  max-width: inherit;
}

.rise-list {
  display: flex;
  justify-content: space-between;
}
.rise-list li {
  width: 16%;
  /*margin-right: 0.8%;*/
  /*float: left;*/
  height: auto!important;
  display: flex;
  border: solid 1px #918769;
}
/*.rise-list li:last-child{
  margin-right: 0;
}*/
.rise-list li a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 25px 0 45px;
  background: url(/shared/img/svg/ar13.svg) center bottom 22px no-repeat;
  text-decoration: none;
}
.rise-list li a .rise-list-ttl {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 18px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.rise-list li a .rise-list-txt {
  padding: 5px 15px 0;
}
.rise-list li img {
  width: 152px;
  height: auto;
}

.rise-list li a .rise-list-ttl[class*=cl_] {
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 25px;
  border-radius: 40px;
  text-align: center;
  margin: 0 auto 15px;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_01,
.okazu_ttl .okazu_ttl_inner span.cl_01,
.rise-list li a .rise-list-ttl.cl_01 {
  background-color: #eaeaea;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_02,
.okazu_ttl .okazu_ttl_inner span.cl_02,
.rise-list li a .rise-list-ttl.cl_02 {
  background-color: #000000;
  color: #fff;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_03,
.okazu_ttl .okazu_ttl_inner span.cl_03,
.rise-list li a .rise-list-ttl.cl_03 {
  background-color: #e10000;
  color: #fff;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_04,
.okazu_ttl .okazu_ttl_inner span.cl_04,
.rise-list li a .rise-list-ttl.cl_04 {
  background-color: #ffd200;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_05,
.okazu_ttl .okazu_ttl_inner span.cl_05,
.rise-list li a .rise-list-ttl.cl_05 {
  background-color: #6ebe2d;
}
.okazu_ttl_sub .okazu_ttl_cl.cl_06,
.okazu_ttl .okazu_ttl_inner span.cl_06,
.rise-list li a .rise-list-ttl.cl_06 {
  background-color: #853b00;
  color: #fff;
}

.okazu_ttl {
  text-align: center;
  margin-bottom: 40px;
}
.okazu_ttl img {
  width: 297px;
  height: auto;
}
.okazu_ttl .okazu_ttl_wrap {
  margin: 0 auto 50px;
}
.okazu_ttl .okazu_ttl_wrap img {
  display: block;
  width: 100%;
  max-width: 180px;
  height: auto;
}
.okazu_ttl .okazu_ttl_inner {
  font-size: 16px;
  line-height: 2;
  text-align: center;
}
.okazu_ttl .okazu_ttl_inner.txt_on span {
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
  border-radius: 12px;
}

.okazu_ttl_sub {
  text-align: center;
  margin-top: 80px;
}
.okazu_ttl_sub img {
  width: 152px;
  height: auto;
}
.okazu_ttl_sub .okazu_ttl_sub_inner {
  font-size: 30px;
  margin-top: 18px;
}

.okazu_ttl_sub .okazu_ttl_cl {
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 25px;
  border-radius: 40px;
  text-align: center;
  margin: 0 auto 15px;
}

.okazu_ttl_sub[class*=cl_] .okazu_ttl_sub_inner {
  border-bottom: 2px solid;
  width: calc(100% - 90px);
  margin: 10px auto 0;
}
.okazu_ttl_sub.cl_01 .okazu_ttl_sub_inner {
  border-color: #eaeaea;
}
.okazu_ttl_sub.cl_02 .okazu_ttl_sub_inner {
  border-color: #000000;
}
.okazu_ttl_sub.cl_03 .okazu_ttl_sub_inner {
  border-color: #e10000;
}
.okazu_ttl_sub.cl_04 .okazu_ttl_sub_inner {
  border-color: #ffd200;
}
.okazu_ttl_sub.cl_05 .okazu_ttl_sub_inner {
  border-color: #6ebe2d;
}
.okazu_ttl_sub.cl_06 .okazu_ttl_sub_inner {
  border-color: #853b00;
}

.okazu_recipe {
  padding: 0 35px;
  margin-top: 50px;
}
.okazu_recipe li {
  padding: 2px 15px;
}
.okazu_recipe li a {
  display: block;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  text-decoration: none;
}
.okazu_recipe a img:hover {
  opacity: 1;
}
.okazu_recipe li a:focus {
  outline: none;
}
.okazu_recipe figure {
  overflow: hidden;
}
.okazu_recipe figure img {
  -moz-transition: -moz-transform 0.2s linear;
  -webkit-transition: -webkit-transform 0.2s linear;
  -o-transition: -o-transform 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear;
  transition: transform 0.2s linear;
}
.okazu_recipe a:hover figure img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.4;
}
.okazu_recipe .okazu_recipe_txt_ttl {
  font-size: 20px;
  margin-bottom: 15px;
}
.okazu_recipe .okazu_recipe_inner {
  padding: 25px 20px 30px;
}
.okazu_recipe .okazu_recipe_pr {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  margin-top: 50px;
}
.okazu_recipe .okazu_recipe_pr img {
  width: 100px;
  height: 124px;
  display: block;
}
.okazu_recipe .okazu_recipe_pr .okazu_recipe_pr_ttl {
  width: calc(100% - 100px);
  padding-top: 20px;
}
.okazu_recipe .arr_prev,
.okazu_recipe .arr_next {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 29px;
  height: 47px;
  background-size: 29px 47px;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.okazu_recipe .arr_prev {
  background-image: url(/recipe/cla_theme/36-37/arr_p.png);
  left: 0;
}
.okazu_recipe .arr_next {
  background-image: url(/recipe/cla_theme/36-37/arr_n.png);
  right: 0;
}


.okazu_ttl_txt {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  color: #e10000;
}
.okazu_ttl_txt .okazu_ttl_txt_inner {
  font-size: 32px;
  font-weight: bold;
  display: inline-block;
  position: relative;
}
.okazu_ttl_txt .okazu_ttl_txt_inner:before,
.okazu_ttl_txt .okazu_ttl_txt_inner:after {
  content: "";
  display: block;
  height: 65px;
  width: 1px;
  background-color: #e10000;
  position: absolute;
  top: -28px;
}
.okazu_ttl_txt .okazu_ttl_txt_inner:before {
  left: -80px;
  -o-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.okazu_ttl_txt .okazu_ttl_txt_inner:after {
  right: -80px;
  -o-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
  transform: rotate(20deg);
}



@media only screen and (min-width: 641px) {
  .rise-list li a:hover img {
    opacity: 1;
  }
  .rise-list li a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 640px) {
  .main-theme {
    background-image: url(/recipe/cla_theme/36-37/mv_sp_36.jpg)!important;
  }
  .main-theme .ttl-main {
    font-size: 22px;
  }

  .rise-list {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .rise-list li {
    width: 47.5%;
    /*margin-right: 5%;*/
    margin-bottom: 20px;
  }
/*  .rise-list li:nth-child(2n){
    margin-right: 0;
  }
  .rise-list li:last-child{
    margin-bottom: 0;
  }*/
  .rise-list li a .rise-list-ttl {
    font-size: 14px;
  }
  .rise-list li a {
    padding: 15px 0 25px;
    background-position: bottom 10px center;
  }
  .rise-list li a .rise-list-ttl[class*=cl_] {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    border-radius: 30px;
  }
  .rise-list .rise-list-img {
    width: 80%;
    margin: 0 auto;
  }

  .okazu_ttl img {
    width: 200px;
    height: auto;
  }

  .okazu_ttl_sub {
    margin-top: 50px;
  }
  .okazu_ttl_sub .okazu_ttl_sub_inner {
    font-size: 22px;
  }

  .okazu_recipe {
    margin-top: 30px;
    padding: 0;
    width: calc(100% + 40px);
    margin-left: -20px;
  }
  .okazu_recipe li {
    padding: 2px 10px;
  }
  .okazu_recipe .okazu_recipe_inner {
    padding: 10px;
  }
  .okazu_recipe .okazu_recipe_txt_ttl {
    font-size: 16px;
  }
  .okazu_recipe .okazu_recipe_pr {
    margin-top: 10px;
  }
  .okazu_recipe .okazu_recipe_txt {
    min-height: 105px;
  }

  .okazu_ttl .okazu_ttl_wrap {
    display: block;
    text-align: center;
  }
  .okazu_ttl .okazu_ttl_wrap img {
    display: inline-block;
  }
  .okazu_ttl .okazu_ttl_inner {
    text-align: left;
    line-height: 1.6;
    margin-top: 20px;
    width: 100%;
    padding-left: 0;
  }
  .okazu_ttl_sub[class*=cl_] .okazu_ttl_sub_inner {
    width: 100%;
  }
  .okazu_ttl_txt {
    font-size: 16px;
  }
  .okazu_ttl_txt .okazu_ttl_txt_inner {
    font-size: 22px;
  }
  .okazu_ttl_txt .okazu_ttl_txt_inner:before,
  .okazu_ttl_txt .okazu_ttl_txt_inner:after {
    top: -20px;
    height: 45px;
  }
  .okazu_ttl_txt .okazu_ttl_txt_inner:before {
    left: -65px;
  }
  .okazu_ttl_txt .okazu_ttl_txt_inner:after {
    right: -65px;
  }
}


.okazu_recipe li {
  width: 33%;
}
@media only screen and (max-width: 640px) {
  .okazu_recipe li {
    width: 100%;
  }
}

.bnr {
  text-align: center;
  margin: 80px auto 100px;
}
.bnr a {
  display: inline-block;
}

@media only screen and (max-width: 640px) {
  .bnr {
    margin: 50px auto;
  }
}

.bnr_ttl_inner {
  font-size: 22px;
  font-weight: bold;
  color: #e10000;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}
.bnr_ttl_inner:before,
.bnr_ttl_inner:after {
  content: "";
  display: block;
  height: 30px;
  width: 1px;
  background-color: #e10000;
  position: absolute;
  top: 4px;
}
.bnr_ttl_inner:before {
  left: -20px;
  -o-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.bnr_ttl_inner:after {
  right: -20px;
  -o-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
  transform: rotate(20deg);
}
@media only screen and (max-width: 640px) {
  .bnr_ttl_inner {
    font-size: 16px;
  }
  .bnr_ttl_inner:before,
  .bnr_ttl_inner:after {
    height: 20px;
  }
  .bnr_ttl_inner:before {
    left: -10px;
  }
  .bnr_ttl_inner:after {
    right: -10px;
  }
}